.adobefontblock, .adobefontblock .block-inner {
    border: 0 none;
    padding: 0;
    margin: 0;
}

html {
    background-color: #fff;
}

body {
    font-family: "YaleNew", Georgia, "Times New Roman", serif;
    font-size: 23px;
    line-height: 36px;
}

.page {
    background: url('/sites/default/files/bg_footer_shorter_grn_new.jpg');
    background-position-x: center;
    background-position-y: bottom;
    background-repeat: no-repeat;
    background-size: 100%;
}

.region-content {
    display: block !important;
    float: none !important;
    width: 92%;
    max-width: 800px;
    margin: 0 auto !important;
    padding-top: 3.5em;
}

.front .region-content {
    padding-top: 0;
}

#zone-menu {
    margin: 0 7%;
}

#breadcrumb {
    display: none;
}

h1, h2, h3, h4 {
    font-family: acumin-pro-condensed, sans-serif !important;
    font-weight: 700;
    font-style: normal;
    color: #60833e !important;
}

h1 {
    font-size: 48px !important;
}

h1#page-title {
    text-align: center;
    margin-bottom: 1em;
}

.front h1#page-title {
    display: none;
}

h2 {
    font-size: 38px !important;
}

h4 {
    font-size: 26px !important;
    margin-bottom: 10px;
}

a {
    text-decoration: none;
    color: #60833e !important;
}

#admin-menu a {
    color: #fff !important;
}

.button {
    text-decoration: none !important;
    font-family: acumin-pro-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    font-size: 16px;
    border: solid 1px #60833e !important;
    padding: 0 25px 2px;
    display: inline-block;
    transition: 0.2s all ease-in-out;
}

.button:hover {
    background-color: #eee;
}

.button-green {
    text-decoration: none !important;
    font-family: acumin-pro-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    font-size: 16px;
    border: solid 1px #60833e !important;
    padding: 0 25px 2px;
    display: inline-block;
    transition: 0.2s all ease-in-out;
    background-color: #60833e !important;
    color: #fff !important;
}

.button-green:hover {
    background-color: #333 !important;
}

.backlink {
    font-size: 17px;
    line-height: 25px;
    font-family: acumin-pro-condensed, sans-serif !important;
    margin-bottom: 1.5em;
}

/* BANNER */

#zone-branding-wrapper, #zone-topper-wrapper {
    display: none;
}

#zone-preface, #region-preface-first {
    width: 100%;
    margin: 0;
    max-width: 100%;
}

.bannercontent, .bannercontent .block-inner {
    border: 0 none;
    padding: 0;
}

.bannercontent img {
    width: 100% !important;
    height: auto;
}

.bannerheading {
    position: absolute;
    width: 100%;
    text-align: center;
    font-family: acumin-pro-condensed, sans-serif;
    font-weight: 800;
    font-style: normal;
    font-size: 120px;
    color: #fff;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}

/* MENU */

.yale-wide-menu {
    background-color: #60833e;
}

.yale-wide-menu .menu > li, .nav-condensed .zone-menu .menu > li {
    font-family: acumin-pro, sans-serif;
    font-size: 17px;
    text-transform: none;
    letter-spacing: 0.02em;
    font-weight: 700;
    font-style: normal;
}

.accessible-flyout-menu.accessible-flyout-menu-desktop .menu-item-link, .region-menu .sf-menu > li a, .region-menu .sf-menu .nolink {
    padding: 0.3rem 1.7em 0.575rem;
    color: #fff !important;
}

.region-menu .sf-menu .nolink {
    float: none;
}

.accessible-flyout-menu-desktop .expand-sub-inner::after {
    color: #fff;
}

a > .sf-sub-indicator, span.nolink > .sf-sub-indicator {
    top: 1em;
}

.accessible-flyout-menu-desktop .submenu, .region-menu .sf-menu > li ul {
    background-color: rgba(255,255,255,0.8) !important;
    box-shadow: none !important;
    font-size: 14px;
    border-radius: 0 0 25px 0;
    padding: 0.8rem 1.5rem;
}

.accessible-flyout-menu-desktop .submenu a, .accessible-flyout-menu-desktop a:hover, .region-menu .sf-menu > li ul li a, .region-menu .sf-menu > li a:hover, .region-menu .sf-menu .nolink:hover {
    color: #222 !important;
}

.accessible-flyout-menu-desktop .submenu a:hover, .region-menu .sf-menu > li ul li a:hover {
    background: none !important;
    color: #60833e !important;
}

.accessible-flyout-menu-desktop .menu-item-link, .region-menu .sf-menu > li a, .region-menu .sf-menu .sfHover {
    background: none !important;
    box-shadow: none !important;
}

.accessible-flyout-menu.accessible-flyout-menu-desktop .submenu-item-link, .region-menu .sf-menu > li ul li a {
    border: 0 none;
    padding: 0.3rem 0;
}

.region-menu .sf-menu li.sf-depth-3 {
    padding-left: 20px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
}

.sticky + #zone-preface-wrapper {
    padding-top: 43px;
}

.region-menu .mobile-open .menu {
    background-color: #60833e;
}

#region-menu .mobile-open .menu > li, #region-menu .mobile-open .menu > li ul li {
    font-size: 20px;
}

#region-menu .mobile-open .menuparent.sf-expanded {
    background-color: #E5B928;
}

#region-menu .mobile-open .sf-depth-1.menuparent.active.sf-with-ul {
    color: #222 !important;
}

.sf-accordion li a.sf-accordion-button:hover {
    background-color: #E5B928 !important;
}

.region-menu .sf-menu > li a.sf-accordion-button {
    text-align: right;
    padding-right: 10px !important;
    text-indent: -10px;
}

.region-menu .sf-menu > li a.sf-accordion-button::before {
    /* content: '+';
    text-align: right;
    scale: 200%;
    margin-left: 20px;
    color: #fff !important; */
}

#region-menu .mobile-open .sf-depth-2, #region-menu .mobile-open .sf-depth-3 {
    padding-left: 5px !important;
}

/* SEARCH */

#block-search-form {
    position: absolute;
    right: -6%;
    z-index: 1000 !important;
}

#block-search-form input.form-text {
    font-size: 14px;
    border: 0 none;
    border-radius: 12px;
    display: none;
}

#block-search-form .fa-search::before {
    color: #fff;
    cursor: pointer;
    font-size: 16px;
}

.searchblockmobile {
    /* display: none; */
}

/* TOP BAR LOGO */

.logoyellow, .logoyellow .block-inner {
    border: 0 none;
    padding: 0;
    margin: 0;
}

.logoyellow {
    width: 90px;
    padding: 7px 15px 0;
    background-color: #e5b928;
    position: absolute;
    top: 0;
    left: 0;
}

/* SOCIAL ICONS */

.socialicons {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1000 !important;
}

.socialicons, .socialicons .block-inner {
    border: 0 none;
    padding: 0;
    margin: 0;
}

.socialicons table, table#socialtable {
    width: auto;
    margin: 0;
}

.socialicons tr, table#socialtable tr {
    background: none;
}

.socialicons tr td, .socialicons tbody, table#socialtable tr td, table#socialtable tbody {
    border: 0 none;
}

.socialicons tr td, table#socialtable tr td {
    padding: 0;
    line-height: 1px;
    padding: 9px 5px;
}

/* FOOTER */

.section-footer {
    background: none;
    font-family: acumin-pro, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #fff !important;
    font-size: 14px;
    line-height: 20px;
}

#region-footer-first, #region-footer-second .copyright, #mti_wfs_colophon {
    display: none !important;
}

#region-footer-second {
    margin: 0 5%;
    width: 90%;
}

#section-footer a {
    color: #aaceaa !important;
}

#footercol1, #footercol2, #footercol3, #footercol4, #footercol5 {
    display: inline-table;
    margin: 0 30px 30px 0;
    vertical-align: bottom;
}

#footercol1 {
    width: 14%;
    min-width: 180px;
}

#footercol2 {
    width: 16%;
    min-width: 200px;
}

#footercol3 {
    width: 14%;
    min-width: 170px;
}

#footercol4 {
    width: 13%;
    min-width: 160px;
}

#footercol5 {
    width: 22%;
    min-width: 270px;
}

/* HOME PAGE */

.homeone {
    padding: 0 30% !important;
    margin-bottom: 3em;
}

.hometwo {
    padding: 0 30% !important;
}

.hometwo .block-inner {
    padding-bottom: 3em !important;
    border-bottom: solid 1px #c8c8c8 !important;
}

.homeone .container, .missionone .container, .missiontwo .container {
    display: inline-block;
    border-bottom: solid 1px #c8c8c8 !important;
}

#homeoneleftcol, .homeleftcol, .missionone .missionleftcol, .missiontwo .missionleftcol {
    width: 50%;
    float: left;
    font-size: 26px;
    line-height: 38px;
    padding-top: 5em;
}

#homeoneleftcol {
    padding-bottom: 1em;
}

.homeleftcol {
    padding-top: 0 !important;
    margin-right: 50px;
    position: relative;
}

.homerightcol {
    padding-top: 10px;
    display: block;
    float: right;
    width: 40%;
}

#homeonescrolldiv {
    width: 374px;
    height: 742px;
    display: block;
    background: url("/sites/default/files/images/bg_tree.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: 742px;
    float: right;
}

#homeonefixeddiv {
    display: none;
    width: 250px;
    float: right;
}

#homeprocessover {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}

.homethree img, .homefive img {
    width: 100%;
}

.homethree h2 {
    text-align: center;
    margin: 2em 0 1.3em !important;
}

.homethree h2 a {
    text-decoration: none !important;
}

.homefour {
    padding: 0 20% !important;
    text-align: center;
}

.homefour h2 {
    margin: 0.4em 0 1.4em !important;
}

.homefive h2 {
    text-align: center;
    margin: 1.3em 0 1.3em !important;
}

.dialoguemap h2 {
    text-align: center;
    margin: 2em 0 1.3em !important;
}

.front h2 {
    font-size: 46px !important;
}

#homeprocessmouseover {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
}

/* PEOPLE */

.node-type-person #region-content {
    padding-top: 0;
}

.node-type-person #page-title {
    display: none;
}

.node-person .personinfo .photo {
    float: right;
    width: 95%;
    max-width: 270px;
    margin: 4em 0 0 50px;
}

.node-person .personinfo {
    text-align: center;
    margin-bottom: 2em;
    font-size: 20px;
    line-height: 26px; 
    padding: 2em 35%; 
    background-color: #EDEDED;
    display: inline-block;
    font-family: acumin-pro-condensed, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: left;
    
}

.node-person .field-name-body {
    padding: 0 8%;
}

.node-person .personinfo label {
    display: inline;
    text-transform: uppercase;
}

.node-person .personinfo div {
    margin-bottom: 24px;
}

.node-person .personinfo h1 {
    margin-bottom: 30px;
}

.people.staff, .people.steering {
    padding: 0 23%;
}

.people .view-people {
    text-align: center;
}

.people.staff .view-people .view-header {
    text-align: center;
    margin-top: 1.5em;
}

.linethrough {
    height: 1px;
    border-bottom: solid 1px #a8a8a8;
    position: relative;
    top: 20px;
}

.hdheadertext {
    font-family: acumin-pro-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    color: #60833e;
    font-size: 28px;
    background-color: #fff !important;
    z-index: 5;
    position: relative;
    display: inline-block;
    padding: 0 15px 30px;
}

.people .views-row {
    display: inline-table;
    width: 160px;
    padding-bottom: 50px;
}

.people .views-field-field-photo {
    width: 150px;
}

.people .views-field-field-photo, .view-initiatives-list .views-field-field-image, .node-type-initiative .view-dialogs .views-field-field-image, .view-related-events .views-field-field-image, .view-happening-now .happening_image, .view-featured-publications .views-field-field-image {
    overflow: hidden;
}

.people .views-field-field-photo img, .view-initiatives-list .views-field-field-image img, .node-type-initiative .view-dialogs .views-field-field-image img, .view-related-events .views-field-field-image img, .view-happening-now .happening_image img, .nationaldialoguelogo img, .view-featured-publications .views-field-field-image img {
    transition: 0.2s all ease-in-out;
}

.people .views-field-field-photo img:hover, .view-initiatives-list .views-field-field-image img:hover, .node-type-initiative .view-dialogs .views-field-field-image img:hover, .view-related-events .views-field-field-image img:hover, .view-happening-now .happening_image img:hover, .nationaldialoguelogo img:hover, .view-featured-publications .views-field-field-image img:hover {
    /* outline: solid 6px #60833e;
    outline-offset: -6px; */
    transform: scale(1.1); 
}

.people .peoplename, .people .peopleposition, .people .peopleorg, .people .staffyear {
    padding: 0;
    font-size: 13px;
    line-height: 16px;
}

.people .peoplename {
    font-weight: bold;
}

.people .views-field-title {
    font-family: acumin-pro-condensed, sans-serif;
    font-weight: 400;
    font-style: normal;
    margin-top: 0.5em;
    text-align: left;
}

.people .views-field-title a {
    text-decoration: none;
    color: #60833e;
}

.formersteering .views-row, .fellowsblock .views-row {
    font-family: acumin-pro-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #60833e;
    font-size: 18px;
    clear: both;
}

.formersteering .views-field-title, .fellowsblock .views-field-title, #block-views-people-block-2 .peoplename {
    float: left;
}

.formersteering .views-field-field-former-staff-year-s-, .fellowsblock .views-field-field-former-staff-year-s-, #block-views-people-block-2 .formerstaffright {
    float: right;
}

.formersteering .view-content, #block-views-people-block-2 .view-content {
    columns: 240px 2;
    column-gap: 220px;
    margin-top: 1em;
}

.formersteering .view-header {
    text-align: center;
    margin-top: 1.5em;
}

.fellowsblock {
    text-align: center;
    margin-top: 2em;
}

.fellowsblock .view-id-people .view-content {
    margin-top: 0.5em;
    margin-bottom: 3em;
}

.fellowsleftcol, .fellowsrightcol {
    width: 240px;
    display: inline-block;
    margin: 0 70px;
}

#block-views-people-block-2 img:hover {  /*NO HOVER STATE FOR FORMER STAFF */
    transform: none;
    cursor: auto;
}

#block-views-people-block-2 {
    color: #60833e;
}

#block-views-people-block-2 .view-content {
    text-align: left !important;
}

#block-views-people-block-2 .views-row {
    display: block;
    width: auto;
    padding-bottom: 50px;
    clear: both;
}

#block-views-people-block-2 .view-content .peoplename, #block-views-people-block-2 .view-content .peopleposition, #block-views-people-block-2 .view-content .staffyear {
    font-size: 18px;
    line-height: 22px;
}

#block-views-people-block-2 .view-content .formerstaffright {
    text-align: right;
    font-weight: 700;
    width: 170px;
    margin-bottom: 20px;
}

#block-views-people-block-2 .view-content .peoplename {
    width: 160px;
}

/* INITIATIVES */

.fullwidthblock.initiatives, .fullwidthblock.dialogues_block, .fullwidthblock.related_events {
    padding: 0 23%;
}

.view-initiatives-list, .node-type-initiative .view-dialogs, .node-type-initiative .view-related-events, .node-type-initiative .view-dialogs .view-related-events, .node-type-dialogue .view-dialogs {
    text-align: center;
}

.view-initiatives-list .view-header, .node-type-initiative .view-dialogs .view-header, .featuredvideos .view-header, .node-type-dialogue .view-dialogs .view-header {
    text-align: center;
    margin-top: 2.5em;
}

.initiatives.past .view-initiatives-list .view-header  {
    margin-top: 0;
}

.view-initiatives-list .view-content, .node-type-initiative .view-dialogs .view-content, .node-type-initiative .view-related-events .view-content, .node-type-dialogue .view-dialogs .view-content {
    margin-top: 2em;
}

.view-initiatives-list .views-row, .node-type-initiative .view-dialogs .views-row, .view-related-events .views-row, .node-type-dialogue .view-dialogs .views-row {
    display: inline-table;
    width: 95%;
    max-width: 400px;
    padding-bottom: 70px;
}

.view-initiatives-list .views-row-odd, .node-type-initiative .view-dialogs .views-row-odd, .view-related-events .views-row-odd, .node-type-dialogue .view-dialogs .views-row-odd {
    margin-right: 8%;
}

.view-initiatives-list .views-row-last, .node-type-initiative .view-dialogs .views-row-last, .view-related-events .views-row-last, .node-type-dialogue .view-dialogs .views-row-last {
    margin-right: 0;
}

.view-initiatives-list .views-field-field-image, .node-type-initiative .view-dialogs .views-field-field-image, .view-related-events .views-field-field-image, .node-type-dialogue .view-dialogs .views-field-field-image {
    width: 95% !important;
}

.view-initiatives-list .views-field-title, .node-type-initiative .view-dialogs .views-field-title, .view-related-events .views-field-title, .node-type-dialogue .view-dialogs .views-field-title {
    font-family: acumin-pro-condensed, sans-serif;
    font-weight: 400;
    font-style: normal;
    margin-top: 0.5em;
    text-align: left;
    font-size: 16px;
    line-height: 22px;
}

.view-initiatives-list .views-field-title .initiativetitle, .node-type-initiative .view-dialogs .views-field-title .title, .view-related-events .views-field-title .title, .node-type-dialogue .view-dialogs .views-field-title .title {
    font-weight: 700;
}

.view-initiatives-list .views-field-title a, .node-type-initiative .view-dialogs .views-field-title a, .view-related-events .views-field-title a, .node-type-dialogue .view-dialogs .views-field-title a {
    text-decoration: none;
    color: #60833e;
}

.view-initiatives-list .views-field-title .initiativetitle {
    font-size: 20px;
    margin: 1em 0 0.5em;
}

/* EVENT */

.node-type-event .field-name-field-image, .node-type-dialogue .field-name-field-image, .node-type-initiative .field-name-field-image, .node-type-page .field-name-field-image {
    padding: 0 23%;
}

.node-type-event .caption-wrapper {
    width: 100% !important;
}

.node-type-event .field-name-body img {
    width: revert !important;
}

.view-related-events .views-field-title .eventheading {
    font-weight: 700;
    color: #E3870A;
}

/* PUBLICATIONS */

.featuredpubs {
    text-align: center;
    padding: 0 23% 1em;
}

.featuredpubs .views-row {
    width: 95%;
    max-width: 300px;
    display: inline-table;
    margin: 0 5px 40px;
    font-family: acumin-pro-condensed, sans-serif !important;
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
}

.featuredpubs .views-field-title {
    padding: 0 20px;
    margin-top: 1em;
}

.featuredpubs .views-row a {
    text-decoration: none;
}

.page-publications .views-exposed-form label {
    font-size: 17px;
    font-family: acumin-pro-condensed, sans-serif !important;
    color: #60833e;
    text-transform: uppercase;
    border: solid 1px #60833e !important;
    padding: 0 25px 2px;
    display: inline-block;
    transition: 0.2s all ease-in-out;
    line-height: 36px;
}

.page-publications .views-exposed-form label:hover {
    background-color: #eee;
}

.page-publications .views-exposed-form input, .page-publications .views-exposed-form select {
    font-size: 14px;
    display: none;
}

.page-publications .views-exposed-form input.form-submit {
    font-size: 17px;
    font-family: acumin-pro-condensed, sans-serif !important;
    color: #fff;
    text-transform: uppercase;
    border: solid 1px #60833e !important;
    padding: 0 25px 2px;
    display: inline-block;
    margin: 0;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 36px;
    background-color: #60833e;
    transition: 0.2s all ease-in-out;
}

.page-publications .views-exposed-form input.form-submit:hover {
    background-color: #333;
}

#block-views-exp-publications-search-page {
    padding: 0 23%;
    text-align: center;
}

#block-views-exp-publications-search-page form {
    display: inline-block;
}

#block-views-exp-publications-search-page form .views-exposed-widget {
    padding: 0.25em 5px 0;
}

.page-publications .view-publications-search .views-field-title {
    font-size: 26px;
    line-height: 36px;
    font-family: acumin-pro-condensed, sans-serif !important;
    font-weight: 700;
    color: #60833e;
    margin: 1.6em 0 0.4em;
}

.page-publications .view-publications-search .views-field-title a {
    text-decoration: none;
}

.node-publication .field-name-field-image {
    margin: 0 0 30px 0;
}

.node-type-publication .group-left .field-type-file {
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
    text-align: center;
}

.node-type-publication .group-left .field-type-file a {
    text-decoration: none !important;
    display: block;
}

#block-views-additional-publications-block h2 {
    font-size: 32px !important;
}

#block-views-additional-publications-block .views-row {
    margin: 20px 0;
    border-bottom: solid 1px #c8c8c8;
    padding-bottom: 20px;
}

#block-views-additional-publications-block .views-row .views-field {
    display: inline-block;
}

#block-views-additional-publications-block .views-field-field-download-report {
    float: right;
}

#block-views-additional-publications-block .views-field-title {
    width: 50%;
}

.mainpublication {
    background: url(/sites/default/files/brochure_1400_new.jpg);
    padding: 2em !important;
    background-position-y: center;
    background-repeat: no-repeat;
    background-position-x: center;
    background-size: cover;
    margin-bottom: 3.5em;
}

.mainpublication .block-inner {
    margin-left: auto;
    margin-right: auto;
    max-width: 1284px;
}

.mainpublication .block-inner .content {
    max-width: 900px;
    margin: 0 auto !important;
}

.mainpublication .leftcol {
    color: #fff;
    font-family: 'acumin-pro-condensed';
    font-weight: 700;
    text-transform: uppercase;
    font-size: 22px;
    line-height: 26px;
    width: 60%;
    float: left;
}

.mainpublication .rightcol {
    color: #fff;
    font-family: 'acumin-pro-condensed';
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    width: 35%;
    float: left;
}

.mainpublication .leftcol img {
    width: 300px;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.mainpublication .leftcol a {
    color: #fff !important;
    text-decoration: none !important;
    font-size: 18px;
    line-height: 28px;
    display: block;
}

.mainpublication .rightcol p {
    margin-bottom: 10px;
}

.mainpublication .author {
    font-style: italic;
    text-align: right;
    font-size: 24px;
}

.curlyquote {
    font-family: "YaleNew", Georgia, "Times New Roman", serif;
}

/* SPONSORS */

.sponsorsall {
    padding: 0 30%;
    text-align: center;
}

.sponsorsall .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.sponsorsall .views-row {
    width: 140px;
    height: 140px;
    margin: 30px 20px;
}

.views-field-field-sponsor-image, .views-field-field-sponsor-image .field-content, .globalsponsordiv {
    width: 100% !important;
    height: 100% !important;
}

.globalsponsordiv {
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
}

.sponsorsall .views-row .views-field-field-sponsor-image {
    width: 100% !important;
    max-width: 100% !important;
}

/* DIALOGUES */

.node-type-dialogue .field-name-field-image img, .node-type-initiative .field-name-field-image img, .node-type-event .field-name-field-image img, .node-type-page .field-name-field-image img {
    width: 100% !important;
    max-width: 100%;
    height: auto !important;
    margin-bottom: 3em;
}

.node-type-dialogue #block-system-main {
    padding: 0 24%;
}

.node-type-dialogue .group-header .field-name-field-image {
    margin-left: 0 !important;
    padding: 0 !important;
    width: 100% !important;
}

.node-type-dialogue .group-left, .node-type-publication .group-left {
    width: 22%;
    margin: 0 3%; 
    font-size: 17px;
    line-height: 25px;
    font-family: acumin-pro-condensed, sans-serif !important;
    padding-top: 10px;
}

.node-type-dialogue .group-right {
    width: 66%;
    margin: 0 3%;
}

.node-type-dialogue .group-left .caption-wrapper, .node-type-publication .group-left .caption-wrapper {
    display: none;
}

.node-type-dialogue .group-left .field, .node-type-publication .group-left .field-type-file {
    margin-bottom: 1.2em;
    color: #60833e;
    border: solid 1px #60833e !important;
    padding: 0 15px 4px;
    transition: 0.2s all ease-in-out;
}

.node-type-dialogue .group-left .field .label-above {
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
    text-align: center;
}

.node-type-dialogue .group-left .field:hover, .node-type-publication .group-left .field:hover {
    background-color: #eee;
}

.node-type-dialogue .group-left .file, .node-type-dialogue .group-left .field-name-field-link-to-external-story a {
    display: none;
    border-bottom: solid 1px #c8c8c8;
    padding-bottom: 10px;
    margin-bottom: 5px;
}

.node-type-dialogue .group-left .file a {
    text-decoration: none !important;
}

.node-type-dialogue .field-name-field-dialogue-sponsors header, .node-type-dialogue .field-name-field-dialogue-sponsors .field-items .field-label, .node-type-dialogue .field-name-field-dialogue-sponsors .field-name-field-sponsor-name {
    display: none;
}

.node-type-dialogue .field-name-field-dialogue-sponsors .field-item {
    /* margin-top: 20px;
    width: 250px; */
    width: 140px;
    height: 140px;
    margin: 0 10px 10px;
}

.field-name-field-dialogue-sponsors .node-sponsor, .field-name-field-dialogue-sponsors .field-name-sponsor-grid-field, .field-name-field-dialogue-sponsors .field-name-sponsor-grid-field .field-items, .field-name-field-dialogue-sponsors .field-name-sponsor-grid-field .field-item {
    width: 100% !important;
    height: 100% !important;
}

.field-name-field-dialogue-sponsors .field-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}

.field-name-field-dialogue-sponsors .field-label {
    font-family: acumin-pro-condensed, sans-serif !important;
    font-weight: 700;
    font-style: normal;
    color: #60833e !important;
    font-size: 26px;
}

.node-type-dialogue .group-left .field-name-back-link {
    border: 0 none !important;
    text-align: center;
}

.node-type-dialogue .group-left .field-name-back-link:hover {
    background: none !important;
}

.node-type-dialogue .field-name-field-event-time {
    text-align: center;
    margin-bottom: 2em;
}

.node-type-dialogue h1#page-title {
    margin-bottom: 10px;
}

.our_sponsors_block .view-our-sponsors .views-row {
    display: inline-block;
    margin: 0 25px;
}

.our_sponsors_block h2, .featured_publication_2 h2, .block-scoop-aside h2 {
    font-size: 32px !important;
    margin-bottom: 20px !important;
}

.featured_publication_2 .views-field-field-image {
    float: left;
    margin: 8px 30px 20px 0;
}

.featured_publication_2 .views-field-title {
    font-family: acumin-pro-condensed, sans-serif !important;
    font-weight: 700;
    font-style: normal;
    color: #60833e !important;
}

.featured_publication_2 .views-field-title a {
    text-decoration: none !important;
}

.field-name-field-image-credit, .caption {
    display: block;
    position: absolute;
    margin-top: -60px;
    font-family: acumin-pro-condensed, sans-serif !important;
    font-size: 16px;
}

/* NATIONAL DIALOGUES */

.nationaldialoguelogos {
    text-align: center;
    padding: 0 23% !important;
}

.nationaldialoguelogo {
    width: 40%;
    display: inline-block;
    margin: 0 3%;
    font-family: acumin-pro-condensed, sans-serif !important;
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    color: #60833e;
}

.nationaldialoguelogo img {
    margin: 15px 0 30px;
}

.nationaldialoguelogo a {
    text-decoration: none !important;
}

/* HAPPENING NOW */

.happening_now_header {
    text-align: center;
    text-transform: uppercase;
    font-family: acumin-pro-condensed, sans-serif !important;
    font-weight: 700;
    font-style: normal;
    color: #E5B928;
    font-size: 48px;
    margin-bottom: 0.3em;
}

.happening {
    text-align: center;
    padding: 0.7em 6% 0.5em;
}

.happening .views-row {
    width: 95%;
    max-width: 360px;
    display: inline-table;
    margin: 0 5px 2em;
    font-family: acumin-pro-condensed, sans-serif !important;
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
}

.happening .views-field-title {
    padding: 0 20px;
}

.happening .views-row a {
    text-decoration: none;
}

.happening .happening_text {
    margin-top: 1em;
}

/* PROCESS */

.process_steps {
    padding: 0 23% !important;
    margin-top: 1.5em;
}

.process_steps .block-inner {
    border-top: solid 1px #c8c8c8 !important;
}

.process_steps_row {
    display: flex;
    align-items: top;
    flex-direction: row;
    justify-content: center;
    padding: 25px 0;
    border-bottom: solid 1px #c8c8c8 !important;
    max-width: 800px;
    margin: 0 auto;
}

.process_steps_row .left {
    font-family: acumin-pro-condensed, sans-serif !important;
    font-weight: 700;
    font-style: normal;
    font-size: 40px;
    color: #60833e !important;
    width: 20%;
}

.process_steps_row .middle {
    width: 30%;
    margin-right: 30px;
}

.process_steps_row .right {
    width: 50%;
}

.process_wheel {
    padding: 0 20% !important;
    text-align: center !important;
    position: relative;
    padding-top: 1.5em !important;
}

.process_wheel .block-inner {
    max-width: 1000px !important;
    margin: 0 auto;
}

.process_wheel #engage, .process_wheel #explore, .process_wheel #change, .process_wheel #imageblock {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.process_wheel #engage img, .process_wheel #explore img, .process_wheel #change img, .process_wheel #imageblock img {
    max-width: 1000px;
}

.process_wheel #base {
    z-index: 1;
}

.process_wheel #engage {
    z-index: 2;
}

.process_wheel #explore {
    z-index: 3;
}

.process_wheel #change {
    z-index: 4;
}

.process_wheel #imageblock {
    z-index: 5;
    display: block;
}

/* HISTORY */

.milestones h2 {
    text-align: center;
    margin: 1em 0 1.3em !important;
}

.milestones img {
    width: 100%;
}

.milestones p {
    margin: 20px;
    text-align: center;
}

/* VIDEOS */

.featuredvideos .teaser-list {
    border: 0 none;
}  

.view-videos {
    display: table;
    margin: 0 auto !important;
    padding: 0;
    text-align: center;
    left: -4px;
    position: relative;
    max-width: 1100px;
}

.view-videos .views-row .views-field-field-date {
    font-style: normal;
    font-size: 18px;
}

.view-videos .views-row {
    display: inline-block;
    width: 342px;
    vertical-align: top;
    margin-right: 10px;
    margin-bottom: 10px;
    border: 0 none !important;
    padding-top: 0 !important;
}

.buttonbg {
    margin: 15px 0 0 10px;
    background-color: #333;
}

.videolink {
    display: inline-block;
    padding: 0;
    background-color: #60833e;
    height: 200px;
    overflow: hidden;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: unset;
    word-spacing: unset;
    font-feature-settings: unset;
    font-family: acumin-pro-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    line-height: 36px;
}

.videolink:hover img, .videolink:focus img {
    opacity: 0.7;
}

.videolink img:nth-child(1) {
    object-position: 0 -50px;
}

.videolink img:nth-child(2) {
    position: absolute;
    margin-left: -305px;
    margin-top: 10px;
}

#cboxCurrent {
    bottom: -33px;
}

.page-videos .views-field-body {
    font-size: 18px;
    line-height: 26px;
    padding-left: 10px;
}

/* MISSION */

.page-node-315 #page-title {
    display: none;
}

.page-node-315 #region-content {
    padding-top: 0;
}

.missionone, .missiontwo {
    padding: 0 30% !important;
}

.missionrow {
    clear: both;
}

.missionone .missionleftcol {
    padding-top: 8em;
    margin-bottom: 1em;
}

.missionone .missionrightcol, .missiontwo .missionrightcol {
    float: right;
    width: 50%;
}

.missiontwo {
    margin-top: 4em;
}

.missiontwo .container {
    border: 0 none !important;
}

.missiontwo .missionleftcol {
    padding: 0 30px 0;
}

.missiontwo .missionleftcol, .missiontwo .missionrightcol {
    padding-bottom: 3em;
}

.missiontwo h2 {
    font-size: 36px !important;
    text-transform: uppercase;
    margin-bottom: 0;
}

.missiontwo h3 {
    font-size: 26px;
    margin: 0 0 1.4em;
}

/* ARTICLES */

.page-articles .views-field-title a {
    font-family: acumin-pro-condensed, sans-serif !important;
    font-weight: 700;
    font-style: normal;
    color: #60833e !important;
    text-decoration: none !important;
    font-size: 28px;
    1: 28px !important;
}

/* SUBMENU PAGES */

.toppagesubmenu .menu-block-1 ul {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: center;
}

.toppagesubmenu li {
    font-family: acumin-pro-condensed, sans-serif !important;
    font-weight: 700;
    font-style: normal;
    color: #60833e !important;
    margin: 0 3% 1.5em !important;
    font-size: 32px;
}

.toppagesubmenu .menu-block-1 ul a {
    text-decoration: none;
}






